{
   "like_count": "17.25K",
   "dislike_count": "NaN",
   "description": "演出に使える空間はいつも限られているが、踊りはいつも、無限の想像力をかきたててくれる。\n自由気ままなステップの中で、まばゆい銀河の果てまでもが、思うがままに踊るためのステージとなる。\n\nーーーーーーーーーーーーーー\nオープンワールドRPG『原神（げんしん）』好評配信中！\n◆ジャンル：オープンワールドRPG\n◆対応OS：PlayStation®5/PlayStation®4/PC/iOS/Android\n◆対応予定OS：Nintendo Switch™\n\nーーーーーーーーーーーーーー\n▼ダウンロードはこちらから\n【PlayStation®4/PlayStation®5】\nhttps://www.playstation.com/games/genshin-impact\n\n【PC】\nhttps://genshin.hoyoverse.com/ja\n\n【App  Store】\nhttps://apps.apple.com/jp/app/id1517783697\n\n【Google Play】\nhttps://hoyo.link/948hRBA6\n\n\n▼関連サイト\n【原神公式サイト】\nhttps://genshin.hoyoverse.com/ja\n\n【原神公式Twitter】\nhttps://twitter.com/Genshin_7\n\n【チャンネル登録】はこちら→https://www.youtube.com/channel/UCAVR6Q0YgYa8xwz8rdg9Mrg?sub_confirmation=1\n\n©COGNOSPHERE\n※「PlayStation」、「PS5」および「PS4」は、株式会社ソニー・インタラクティブエンタテインメントの登録商標または商標です。\n※Nintendo Switchは任天堂の商標です。",
   "view_count": "135.75K",
   "title": "【原神】公式PV キャラクター実戦紹介　ニィロウ(CV： 金元寿子) 「蓮舞のすがた」",
   "tags": [
      "原神",
      "Genshin",
      "Genshin Impact",
      "miHoYo",
      "HoYoverse",
      "日本",
      "Japanese",
      "オープンワールド",
      "RPG",
      "iOS",
      "Android",
      "PC",
      "PS4",
      "ゲーム",
      "アクション",
      "新作ゲーム",
      "アニメ",
      "サンプルボイス"
   ],
   "duration": "01:54",
   "extractor": "Youtube",
   "thumbnail": "https://i.ytimg.com/vi_webp/C-7WvdKdE0k/maxresdefault.webp",
   "uploader": "原神-Genshin-公式",
   "average_rating": null,
   "url": "https://www.youtube.com/watch?v=C-7WvdKdE0k",
   "formats": [
      {
         "height": 1080,
         "fps": 60,
         "filesize": null,
         "filesize_label": null,
         "display_name": "1080p60",
         "encodings": [
            "avc1.64002a",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 60,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p60",
         "encodings": [
            "avc1.640020",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p30",
         "encodings": [
            "avc1.64001f",
            "vp9",
            "avc1.64001F"
         ]
      },
      {
         "height": 480,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "480p30",
         "encodings": [
            "avc1.4d401f",
            "vp9"
         ]
      },
      {
         "height": 360,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "360p30",
         "encodings": [
            "avc1.4d401e",
            "avc1.42001E",
            "vp9"
         ]
      },
      {
         "height": 240,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "240p30",
         "encodings": [
            "avc1.4d4015",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p30",
         "encodings": [
            "avc1.4d400c",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 8,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p8",
         "encodings": [
            "mp4v.20.3"
         ]
      },
      {
         "height": 90,
         "filesize": null,
         "filesize_label": null,
         "display_name": "90p",
         "encodings": []
      },
      {
         "height": 45,
         "filesize": null,
         "filesize_label": null,
         "display_name": "45p",
         "encodings": []
      },
      {
         "height": 27,
         "filesize": null,
         "filesize_label": null,
         "display_name": "27p",
         "encodings": []
      }
   ]
}